CVE-2009-3112

Metadata

CVE-2009-3112
10.0
oxidforge.org
2009-09-09
2017-06-06 20:21

Description

Unspecified vulnerability in OXID eShop Professional, Enterprise, and Community Edition before 4.1.0 allows remote attackers to gain administrator privileges and access the shop backend via a crafted parameter.

Related Vulnerabilities